button_mouseOver( objectID );

/**
 *  Funções do Usuário  ---------------------------------------------------  //
 */

if( objectID.indexOf( 'button' ) != -1 )
{
  if( button_enabled[ getButton_index( objectID ) ] )
  {
//    alert( button_enabled[ getButton_index( objectID ) );
    //button1_mouseOver( objectID );
/*
    button1_mouseOver( objectID );
    button2_mouseOver( objectID );
    button3_mouseOver( objectID );
    button4_mouseOver( objectID );
*/
  }// End if( button_enabled[ getButton_index( objectID ) ] )
}// End if( objectID.indexOf( 'button' ) != -1 )



function button1_mouseOver( objID )
{
  if( objID.indexOf( 'button1' ) != -1 )
  {
//    setButton_enabled( objID, true );
//    getButton_enabled( objID );
//    getButton_visible( objID );
  }// End if( objID.indexOf( 'button' ) != -1 )
}// End function button1_mouseOver( objID )

